Subject: [PATCH 09/22] regulator: Change db8500-prcmu match names to reflect Device Tree

From: [email-masked] (Mark Brown)
Date: Mon, 11 Jun 2012 22:27:53 +0800

On Mon, Jun 11, 2012 at 03:07:43PM +0100, Lee Jones wrote:
> >>Well, I guess I'll end up dulplicating the commits :/

> >Duplicating them?

> Ah, you mean that you've already sent them to -next?

Yeah, I've already got them on a branch I don't really want to rebase.

> That's no problem though. Won't Git just sling them out at pull-time?

It'll merge out fine, it's just icky having the same thing appear twice
in history.  Not the end of the world.
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 836 bytes
Desc: Digital signature
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20120611/aefcfd09/attachment.sig>